Main Page Class Hierarchy Compound List File List Compound Members File Members

# TIMING_RO_PARMS Struct Reference

`#include <kwhdrs_ew.h>`

List of all members.

## Public Attributes
unsigned char | clockSource
unsigned char | gpsStatus
unsigned char | gpsSOH
unsigned char | bytepad [5]
unsigned short | gpsLockFailCount
unsigned short | gpsUpdateRTCCount
short | acqDelay
short | gpsLatitude
short | gpsLongitude
short | gpsAltitude
unsigned short | dacCount
short | wordpad
short | gpsLastDrift [2]
unsigned long | gpsLastTurnOnTime [2]
unsigned long | gpsLastUpdateTime [2]
unsigned long | gpsLastLockTime [2]
long | dwordpad [4]

## Member Data Documentation

short TIMING_RO_PARMS::acqDelay

| Definition at line 767 of file kwhdrs_ew.h. Referenced by read_head().

unsigned char TIMING_RO_PARMS::bytepad[5]

| Definition at line 763 of file kwhdrs_ew.h.

unsigned char TIMING_RO_PARMS::clockSource

| Definition at line 745 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short TIMING_RO_PARMS::dacCount

| Definition at line 771 of file kwhdrs_ew.h. Referenced by read_head().

long TIMING_RO_PARMS::dwordpad[4]

| Definition at line 778 of file kwhdrs_ew.h.

short TIMING_RO_PARMS::gpsAltitude

| Definition at line 770 of file kwhdrs_ew.h. Referenced by read_head().

short TIMING_RO_PARMS::gpsLastDrift[2]

| Definition at line 773 of file kwhdrs_ew.h. Referenced by read_head().

unsigned long TIMING_RO_PARMS::gpsLastLockTime[2]

| Definition at line 777 of file kwhdrs_ew.h. Referenced by read_head().

unsigned long TIMING_RO_PARMS::gpsLastTurnOnTime[2]

| Definition at line 775 of file kwhdrs_ew.h. Referenced by read_head().

unsigned long TIMING_RO_PARMS::gpsLastUpdateTime[2]

| Definition at line 776 of file kwhdrs_ew.h. Referenced by read_head().

short TIMING_RO_PARMS::gpsLatitude

| Definition at line 768 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short TIMING_RO_PARMS::gpsLockFailCount

| Definition at line 765 of file kwhdrs_ew.h. Referenced by read_head().

short TIMING_RO_PARMS::gpsLongitude

| Definition at line 769 of file kwhdrs_ew.h. Referenced by read_head().

unsigned char TIMING_RO_PARMS::gpsSOH

| Definition at line 762 of file kwhdrs_ew.h. Referenced by read_head().

unsigned char TIMING_RO_PARMS::gpsStatus

| Definition at line 751 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short TIMING_RO_PARMS::gpsUpdateRTCCount

| Definition at line 766 of file kwhdrs_ew.h. Referenced by read_head().

short TIMING_RO_PARMS::wordpad

| Definition at line 772 of file kwhdrs_ew.h.

The documentation for this struct was generated from the following file:

- kwhdrs_ew.h